body {
	/*background: url(../img/home-bg.jpg) no-repeat fixed left top #4c7a9b;
	color: #535353;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	background-attachment: fixed;*/
	background-color: #5bc0ec;
}

#background {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

#background img {
    position: fixed;
    width: 100%;
}

#theme-background-1 {
	/*background: url(../img/body-2-background.jpg) repeat-x 0 0;*/
	margin-top: 10px;
}
/*
#theme-background-2 {
	background: url(../img/body-3-background.jpg) no-repeat top center;
	padding-top: 24px;
}
*/
a:focus {
	border: 0;
	outline: 0;
}

/* anchors
----------------------------------------------- */
a {
	color: #0066cc;
	text-decoration: none;
}
a:hover {
	color:#0066cc;
	text-decoration: underline;
}

.container_12,
.container_16 {}

#tmp-container {
	position: relative;
	margin-left: 0%;
	margin-right: 0%;
	width: 100%;
  	-webkit-box-shadow: rgba(29, 40, 57, 0.9) 0px 0px 10px;
	box-shadow: rgba(29, 40, 57, 0.9) 0px 0px 10px;
	-moz-box-shadow: 0px 0px 10px rgba(29, 40, 57, 0.9);
	border-bottom-left-radius: 10px 10px;
	border-bottom-right-radius: 10px 10px;
	border-top-left-radius: 10px 10px;
	border-top-right-radius: 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px !important;
}

.nobr {
	width: 100% !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.both {
	clear: both;
}

/* headings
----------------------------------------------- */
h1, h2, h3, h4, h5, h6 {line-height:1.2em; margin-bottom:.3em;}

h1 a {
	font-weight:normal;
}

#top-handler {
	margin: 0;
	height: 65px;
}

#top-l {
	background: url(../img/top-l-bg.png) no-repeat 0 0;
	float: left;
	width: 10px;
	height: 65px;
}

#top-r {
	background: url(../img/top-r-bg.png) no-repeat top right;
	float: right;
	width: 10px;
	height: 65px;
}

#top {
	position: relative; 
	margin: 0px 10px;
	height: 65px;
	background: url(../img/top-bg.png) repeat-x 0 0;
}

#top h1 {
	position: absolute;
}

#top h2 {
	position: absolute;
	font-size: 11px;
}

#log-panel {
	overflow: hidden;
	margin-top: 23px;
	float: right;
	width: 160px;
	padding: 0px;
	margin-bottom: 0;
	height: 23px;
}

#v_slideout {
	float: right;
	background: url(../img/panel-hide.png) no-repeat 0 0;
	width: 12px;
	height: 18px;
	display: block;
	margin-top: -8px;
}

#panel_s {
	position: absolute;
	top: 60px;
	right: 60px;
	width: 220px;
	z-index: 99999;
  	-webkit-box-shadow: rgba(0, 0, 0, 0.796875) 0px 0px 10px;
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
	box-shadow: rgba(0, 0, 0, 0.8) 0px 0px 10px;
	border-bottom-left-radius: 5px 5px;
	border-bottom-right-radius: 5px 5px;
	border-top-left-radius: 5px 5px;
	border-top-right-radius: 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
}

#panel_s ul {
	float: left;
}

#enter {
	margin: 20px 0 0 10px;
}

#vertical_slide {
	background: #1c2738;
	color: #778dad;
	padding: 10px;
	z-index: 99999;
	border-bottom-left-radius: 5px 5px;
	border-bottom-right-radius: 5px 5px;
	border-top-left-radius: 5px 5px;
	border-top-right-radius: 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
}

#vertical_slide a {
	color: #ffffff;
}

#vertical_slide input.inputbox {
	width: 90%;
}

#vertical_slide form#login ul li {
	margin: 0;
}

label.lbl-fixed {
	display: block;
	vertical-align: middle;
}

.displaynone { 
	display: none; 
	visibility: hidden !important; 
	height: 0px !important;
}

#log-panel h3 {
	text-align: left;
	float: left;
	font: bold 11px/21px Tahoma, Arial, Helvetica, sans-serif;
	border: 0;
	background: none;
	padding: 0px 6px;
}

#log-panel-buttons-handler {
	float: right;
}

a#v_toggle, a#v_register {
	float: right;
	height: 22px;
	line-height: 21px;
	font-size: 11px;
}

a#v_toggle, a#v_register {
	float: right;
	padding: 0px 15px;
	background: #32445d url(../img/top-button-bg.gif) repeat-x 0 0;
	border-top: 1px solid #6c81a1;
	border-right: 1px solid #3f5370;
	border-bottom: 1px solid #283547;
	text-shadow: -1px -1px 0px #253347;
	color: #ffffff;
	border-bottom-left-radius: 5px 5px;
	border-bottom-right-radius: 5px 5px;
	border-top-left-radius: 5px 5px;
	border-top-right-radius: 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px !important;
}
a#v_toggle {
	margin-right: 10px;
}

/* layout swticher
----------------------------------------------- */

#nav-line {
	background: #1d293a url(../img/nav-line-bg.gif) repeat-x 0 0;
	border-top: 1px solid #4e5f78;
	border-bottom: 1px solid #0d1724;
	padding: 4px 0px;
	
}

ul#layout-width-sw {
	text-align: right;
	float: right;
	margin: 0px;
	padding: 0px;
}

ul#layout-width-sw li {
	display: inline;
	margin: 0;
	padding: 0 0 0 0px;
	background: none;
	float: left;
}

#narrow, #wide, #fluid {
	width: 24px;
	height: 24px;
	display: block;
	text-indent: -9999px !important;
	float: left;
	overflow: hidden;
	font-size: 1px;
	text-align: left;
}

#narrow {
	background: url(../img/sw-bg.png) no-repeat 0 0px;
}

#wide {
	background: url(../img/sw-bg.png) no-repeat -30px 0;
}

#fluid {
	background: url(../img/sw-bg.png) no-repeat -60px 0;
}

#narrow:hover {
	background: url(../img/sw-bg.png) no-repeat 0 -33px;
}

#wide:hover {
	background: url(../img/sw-bg.png) no-repeat -30px -33px;
}

#fluid:hover {
	background: url(../img/sw-bg.png) no-repeat -60px -33px;
}

/* Breadcrumbs
----------------------------------------------- */

#breadcrumb-handler {
	padding: 2px 0px 2px 0px;
	margin-left: 0px;
}

/* page heading
----------------------------------------------- */
h2#page-heading {
	font-weight:normal;
	padding:.5em;
	margin:0 0 10px 0;
	border-bottom:1px solid #ccc;
}

/* table
----------------------------------------------- */
table {
	width:100%;
	margin-bottom:10px;
}
col.colC {
	width:8em;
}

td {
	padding: 4px 5px;
	text-align:left;
}
thead th, table th {
	border-bottom: 1px solid #ededed;
	padding: 8px 5px;
	text-align:left;
	background: #fafafa;
	font: normal 15px Tahoma, Arial, Helvetica, sans-serif;
	text-shadow: 1px 1px 0px #ffffff;
}
tbody th,
tbody td {
	border-top:1px solid #ededed;
	border-bottom:1px solid #ededed;
}
tfoot th,
tfoot td {
	border-top:2px solid #ededed;
}

/* forms
----------------------------------------------- */
form {
	overflow:hidden;
}
fieldset {
	padding:10px;
	position:relative;
	margin-bottom:10px;
	border: 1px solid #f1f1f1;
	background: #fafafa;
	border-bottom-left-radius: 3px 3px;
	border-bottom-right-radius: 3px 3px;
	border-top-left-radius: 3px 3px;
	border-top-right-radius: 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
}
legend {
	font-weight: bold; font-size: 12px;
	line-height: 30px;
	padding: 0px 15px 0px 15px;
	border: 1px solid #f1f1f1;
	background: #fafafa;
	color: #505050;
	text-shadow: 1px 1px 0px #ffffff;
	border: 1px solid #dcdcdc;
	border-bottom-left-radius: 3px 3px;
	border-bottom-right-radius: 3px 3px;
	border-top-left-radius: 3px 3px;
	border-top-right-radius: 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	vertical-align: middle;
}
fieldset.login p {
	margin-bottom:1em;
	margin-top:0pt;
}
fieldset p label {
	width:98%;
}
fieldset p input {
	width:98%;
}
fieldset p select {
	width:99%;
}
fieldset.login p label {
	float:left;
	line-height:2em;
	margin-right:3%;
	text-align:right;
	width:32%;
}
fieldset.login p input {
	width:60%;
}
fieldset.login input.button {
	margin-left:35%;
}
form p.notice {
	font-weight:bold;
}
input.search.text {
	width:66%;
}
input.search.button {
	width:28%;
	margin-left:2%;
}

/* Slideshow
----------------------------------------------- */

#top-sl-handler {
	margin-bottom: 0px;
	background: #18273b;
}

#slideshow-handler {
	padding: 10px;
}

/* Top Right Ads 
----------------------------------------------- */

#right-ads {
	padding: 10px 10px 0px 10px;
}

#right-ads p {
	margin-bottom: 10px;
}

/* Modules Layout
----------------------------------------------- */

#tab-modules-handler {
	margin: 0px 0px;
	background: #18273b url(../img/tab-modules-bg.jpg) repeat-x left bottom;
	padding: 10px 0px;
	border-bottom: 1px solid #18273b;
}

#top-modules {
	background: #364760;
	padding: 10px 0px 0px 0px;
	overflow: hidden;
}



#tab-modules {
	padding: 0px 0px;
}

#top-modules .mod-1, 
#top-modules .mod-2, 
#top-modules .mod-3, 
#top-modules .mod-4,
#bot-modules .mod-1, 
#bot-modules .mod-2, 
#bot-modules .mod-3, 
#bot-modules .mod-4,
#tab-modules .mod-1, 
#tab-modules .mod-2, 
#tab-modules .mod-3, 
#tab-modules .mod-4 {
	float: left;
	padding: 0 1%;
}

#top-modules .mod-4, #bot-modules .mod-4,
#tab-modules .mod-4 {
	width: 23%;
}

#top-modules .mod-3, #bot-modules .mod-3,
#tab-modules .mod-3 {
	width: 31%;
}

#top-modules .mod-2, #bot-modules .mod-2,
#tab-modules .mod-2 {
	width: 48%;
}

#top-modules .mod-1, #bot-modules .mod-1,
#tab-modules .mod-1 {
	width: 98%;
	float: none;
}

/* Search Form 
--------------------------------- */

#search-form {
	width: 152px;
	height: 26px;
	background: url(../img/search-form-bg.png) no-repeat 0 0;
	float: right;
	margin: 8px 10px 0px 10px;
}

#search-form label {
	display: none;
}

#search-form p, #search-form form {
	padding: 0;
	margin: 0;
}

#search-form .inputbox {
	background: none;
	border: 0 !important;
	float: left;
	margin: 0;
	padding: 1px 4px 4px 4px;
	height: 23px;
	line-height: 22px;
	width: 110px;
	font: normal normal normal 11px Tahoma, Arial, Helvetica, sans-serif;
}

#search-form .button {
	float: right;
	height: 20px;
	width: 20px;
	text-indent: -9999px;
	background: url(../img/search-form-button-bg.png) no-repeat 0 0;
	margin: 2px 6px 0px 0px;
	padding: 0;
	border: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	-moz-border-radius: 0;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

/* Top Long Module
--------------------------------- */

#top-long {
	text-shadow: 1px 1px 0px #ffffff;
	background: #101722 url(../img/top-long-bg-1.gif) repeat-x bottom center;
}

#tpl-2 {
	background: url(../img/top-long-bg-2.gif) no-repeat bottom center;
	border-bottom: 1px solid #232b37;
}

#tpl-handler {
	padding: 0px 1%;
}

#tpl-handler .moduletable_products table {
	margin-top: -10px;
	margin-bottom: -15px;
}

#bot-long-handler .moduletable_products table {
	margin-top: -10px;
	margin-bottom: -25px;
}

#bot-long {
	background: #ffffff;
}

#bot-long-handler {
	padding: 0px;
}

#footer a {
	color: #a2b6d4;
}

#footer a:hover {
	color: #ffffff;
}

#footer {
	padding: 10px 0px 0px 0px;
	color: #778dad;
	background: #36475f url(../img/footer-bg-1.png) repeat 0 0;
	border-top: 1px solid #1f2f47;
}

#footer #footer-line {
	padding: 0px 0px;
}

#footer #footer-line .moduletable_empty {
	background: none;
}

#foo-left-right {
	background: url(../img/foo-lr-bg.png) repeat-x 0 0;
	clear: both;
	padding: 15px 10px 0px 10px;
}

#footer-left, #footer-right {
	float: left;
	width: 50%;
	font-size: 11px;
}

#footer-left a:hover, #footer-right a:hover {
	text-decoration: none;
}

#footer-right {
	text-align: right;
}

#main-content-handler {
	width: 100%;
}

#main-content-handler #mc-hbg {
	background: #ffffff;
	padding: 10px 0px;
	width: 100% !important;
}

#bot-l {
	float: left;
	width: 12px;
	height: 12px;
	background: url(../img/bot-l-bg.png) no-repeat 0 0;
}

#bot-r {
	float: right;
	width: 12px;
	height: 12px;
	background: url(../img/bot-r-bg.png) no-repeat 0 0;
}

#bot-mid {
	margin: 0px 12px;
	height: 12px;
	background: url(../img/footer-bg-1.png) repeat 0 0;
}